<?php

class Coluna_composta_bd
{

	private $_coluna_origem;
	private $_coluna_primaria;
	private $_coluna_estrangeira;
	
	function __construct()
	{
		
	}
	
	
	public function setColunaOrigem($coluna)
	{
		$this->_coluna_origem = $coluna;
	}
	
	public function getColunaOrigem()
	{
		return $this->_coluna_origem;
	}
	
	public function setColunaPrimaria($coluna)
	{
		$this->_coluna_primaria = $coluna;
	}
	public function getColunaPrimaria()
	{
		return $this->_coluna_primaria;
	}
	
	public function setColunaEstrangeira($coluna)
	{
		$this->_coluna_estrangeira = $coluna;
	}
	public function getColunaEstrangeira()
	{
		return $this->_coluna_estrangeira;
	}
	
}